### Enumeration

# ICalGLib PropertyProximity

#### Declaration

    enum ICalGLib.PropertyProximity

#### Description

No description available.

#### Members

`I_CAL_PROXIMITY_X`

  No description available.

  - Value: `11300`
  - Available since: 4.0
`I_CAL_PROXIMITY_ARRIVE`

  No description available.

  - Value: `11301`
  - Available since: 4.0
`I_CAL_PROXIMITY_DEPART`

  No description available.

  - Value: `11302`
  - Available since: 4.0
`I_CAL_PROXIMITY_CONNECT`

  No description available.

  - Value: `11303`
  - Available since: 4.0
`I_CAL_PROXIMITY_DISCONNECT`

  No description available.

  - Value: `11304`
  - Available since: 4.0
`I_CAL_PROXIMITY_NONE`

  No description available.

  - Value: `11399`
  - Available since: 4.0